// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		A806E39A2A61A59D003BDF5A /* SettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A806E3992A61A59D003BDF5A /* SettingsView.swift */; };
		A8723BF12A56EBAE00CBC16D /* CookcademyApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723BF02A56EBAE00CBC16D /* CookcademyApp.swift */; };
		A8723BF32A56EBAE00CBC16D /* RecipeListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723BF22A56EBAE00CBC16D /* RecipeListView.swift */; };
		A8723BF52A56EBAF00CBC16D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A8723BF42A56EBAF00CBC16D /* Assets.xcassets */; };
		A8723BF82A56EBAF00CBC16D /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A8723BF72A56EBAF00CBC16D /* Preview Assets.xcassets */; };
		A8723BFF2A56EC0400CBC16D /* Recipe.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723BFE2A56EC0400CBC16D /* Recipe.swift */; };
		A8723C1E2A570E1C00CBC16D /* RecipeData.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C1D2A570E1C00CBC16D /* RecipeData.swift */; };
		A8723C202A57137000CBC16D /* RecipeDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C1F2A57137000CBC16D /* RecipeDetailView.swift */; };
		A8723C222A5BFDDD00CBC16D /* AppColor.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C212A5BFDDD00CBC16D /* AppColor.swift */; };
		A8723C3E2A5C0C5E00CBC16D /* RecipeCategoryGridView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C3D2A5C0C5E00CBC16D /* RecipeCategoryGridView.swift */; };
		A8723C5E2A5D5C5500CBC16D /* ModifyRecipeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C5D2A5D5C5500CBC16D /* ModifyRecipeView.swift */; };
		A8723C7A2A5EA30200CBC16D /* ModifyMainInformationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C792A5EA30200CBC16D /* ModifyMainInformationView.swift */; };
		A8723C7C2A5ECF0600CBC16D /* ModifyIngredientView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C7B2A5ECF0600CBC16D /* ModifyIngredientView.swift */; };
		A8723C7E2A5EDAB700CBC16D /* ModifyIngredientsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C7D2A5EDAB700CBC16D /* ModifyIngredientsView.swift */; };
		A8723C802A5EFEA800CBC16D /* ModifyDirectionView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C7F2A5EFEA800CBC16D /* ModifyDirectionView.swift */; };
		A8723C822A5F060500CBC16D /* ModifyRecipeComponentsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C812A5F060500CBC16D /* ModifyRecipeComponentsView.swift */; };
		A8723C9E2A615CCE00CBC16D /* MainTabView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8723C9D2A615CCE00CBC16D /* MainTabView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		A806E3992A61A59D003BDF5A /* SettingsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsView.swift; sourceTree = "<group>"; };
		A8723BED2A56EBAE00CBC16D /* Cookcademy.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Cookcademy.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A8723BF02A56EBAE00CBC16D /* CookcademyApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CookcademyApp.swift; sourceTree = "<group>"; };
		A8723BF22A56EBAE00CBC16D /* RecipeListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RecipeListView.swift; sourceTree = "<group>"; };
		A8723BF42A56EBAF00CBC16D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A8723BF72A56EBAF00CBC16D /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		A8723BFE2A56EC0400CBC16D /* Recipe.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Recipe.swift; sourceTree = "<group>"; };
		A8723C1D2A570E1C00CBC16D /* RecipeData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RecipeData.swift; sourceTree = "<group>"; };
		A8723C1F2A57137000CBC16D /* RecipeDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RecipeDetailView.swift; sourceTree = "<group>"; };
		A8723C212A5BFDDD00CBC16D /* AppColor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppColor.swift; sourceTree = "<group>"; };
		A8723C3D2A5C0C5E00CBC16D /* RecipeCategoryGridView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RecipeCategoryGridView.swift; sourceTree = "<group>"; };
		A8723C5D2A5D5C5500CBC16D /* ModifyRecipeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModifyRecipeView.swift; sourceTree = "<group>"; };
		A8723C792A5EA30200CBC16D /* ModifyMainInformationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModifyMainInformationView.swift; sourceTree = "<group>"; };
		A8723C7B2A5ECF0600CBC16D /* ModifyIngredientView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModifyIngredientView.swift; sourceTree = "<group>"; };
		A8723C7D2A5EDAB700CBC16D /* ModifyIngredientsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModifyIngredientsView.swift; sourceTree = "<group>"; };
		A8723C7F2A5EFEA800CBC16D /* ModifyDirectionView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModifyDirectionView.swift; sourceTree = "<group>"; };
		A8723C812A5F060500CBC16D /* ModifyRecipeComponentsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModifyRecipeComponentsView.swift; sourceTree = "<group>"; };
		A8723C9D2A615CCE00CBC16D /* MainTabView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainTabView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A8723BEA2A56EBAE00CBC16D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A8723BE42A56EBAE00CBC16D = {
			isa = PBXGroup;
			children = (
				A8723BEF2A56EBAE00CBC16D /* Cookcademy */,
				A8723BEE2A56EBAE00CBC16D /* Products */,
			);
			sourceTree = "<group>";
		};
		A8723BEE2A56EBAE00CBC16D /* Products */ = {
			isa = PBXGroup;
			children = (
				A8723BED2A56EBAE00CBC16D /* Cookcademy.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A8723BEF2A56EBAE00CBC16D /* Cookcademy */ = {
			isa = PBXGroup;
			children = (
				A8723C1B2A570BAB00CBC16D /* ViewModels */,
				A8723C1A2A570BA200CBC16D /* Views */,
				A8723C1C2A570BB400CBC16D /* Models */,
				A8723BF02A56EBAE00CBC16D /* CookcademyApp.swift */,
				A8723BF42A56EBAF00CBC16D /* Assets.xcassets */,
				A8723BF62A56EBAF00CBC16D /* Preview Content */,
			);
			path = Cookcademy;
			sourceTree = "<group>";
		};
		A8723BF62A56EBAF00CBC16D /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				A8723BF72A56EBAF00CBC16D /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		A8723C1A2A570BA200CBC16D /* Views */ = {
			isa = PBXGroup;
			children = (
				A8723C5B2A5D5AD100CBC16D /* ExploreRecipes */,
				A8723C5C2A5D5AE500CBC16D /* ModifyRecipes */,
				A8723C9D2A615CCE00CBC16D /* MainTabView.swift */,
				A806E3992A61A59D003BDF5A /* SettingsView.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		A8723C1B2A570BAB00CBC16D /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				A8723C1D2A570E1C00CBC16D /* RecipeData.swift */,
				A8723C212A5BFDDD00CBC16D /* AppColor.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		A8723C1C2A570BB400CBC16D /* Models */ = {
			isa = PBXGroup;
			children = (
				A8723BFE2A56EC0400CBC16D /* Recipe.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		A8723C5B2A5D5AD100CBC16D /* ExploreRecipes */ = {
			isa = PBXGroup;
			children = (
				A8723BF22A56EBAE00CBC16D /* RecipeListView.swift */,
				A8723C1F2A57137000CBC16D /* RecipeDetailView.swift */,
				A8723C3D2A5C0C5E00CBC16D /* RecipeCategoryGridView.swift */,
			);
			path = ExploreRecipes;
			sourceTree = "<group>";
		};
		A8723C5C2A5D5AE500CBC16D /* ModifyRecipes */ = {
			isa = PBXGroup;
			children = (
				A8723C5D2A5D5C5500CBC16D /* ModifyRecipeView.swift */,
				A8723C792A5EA30200CBC16D /* ModifyMainInformationView.swift */,
				A8723C7B2A5ECF0600CBC16D /* ModifyIngredientView.swift */,
				A8723C7D2A5EDAB700CBC16D /* ModifyIngredientsView.swift */,
				A8723C7F2A5EFEA800CBC16D /* ModifyDirectionView.swift */,
				A8723C812A5F060500CBC16D /* ModifyRecipeComponentsView.swift */,
			);
			path = ModifyRecipes;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A8723BEC2A56EBAE00CBC16D /* Cookcademy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A8723BFB2A56EBAF00CBC16D /* Build configuration list for PBXNativeTarget "Cookcademy" */;
			buildPhases = (
				A8723BE92A56EBAE00CBC16D /* Sources */,
				A8723BEA2A56EBAE00CBC16D /* Frameworks */,
				A8723BEB2A56EBAE00CBC16D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Cookcademy;
			productName = Cookcademy;
			productReference = A8723BED2A56EBAE00CBC16D /* Cookcademy.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A8723BE52A56EBAE00CBC16D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					A8723BEC2A56EBAE00CBC16D = {
						CreatedOnToolsVersion = 14.3.1;
					};
				};
			};
			buildConfigurationList = A8723BE82A56EBAE00CBC16D /* Build configuration list for PBXProject "Cookcademy" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A8723BE42A56EBAE00CBC16D;
			productRefGroup = A8723BEE2A56EBAE00CBC16D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A8723BEC2A56EBAE00CBC16D /* Cookcademy */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A8723BEB2A56EBAE00CBC16D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A8723BF82A56EBAF00CBC16D /* Preview Assets.xcassets in Resources */,
				A8723BF52A56EBAF00CBC16D /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A8723BE92A56EBAE00CBC16D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A806E39A2A61A59D003BDF5A /* SettingsView.swift in Sources */,
				A8723BFF2A56EC0400CBC16D /* Recipe.swift in Sources */,
				A8723C1E2A570E1C00CBC16D /* RecipeData.swift in Sources */,
				A8723C3E2A5C0C5E00CBC16D /* RecipeCategoryGridView.swift in Sources */,
				A8723C202A57137000CBC16D /* RecipeDetailView.swift in Sources */,
				A8723C802A5EFEA800CBC16D /* ModifyDirectionView.swift in Sources */,
				A8723C5E2A5D5C5500CBC16D /* ModifyRecipeView.swift in Sources */,
				A8723C7E2A5EDAB700CBC16D /* ModifyIngredientsView.swift in Sources */,
				A8723C822A5F060500CBC16D /* ModifyRecipeComponentsView.swift in Sources */,
				A8723BF32A56EBAE00CBC16D /* RecipeListView.swift in Sources */,
				A8723BF12A56EBAE00CBC16D /* CookcademyApp.swift in Sources */,
				A8723C7A2A5EA30200CBC16D /* ModifyMainInformationView.swift in Sources */,
				A8723C9E2A615CCE00CBC16D /* MainTabView.swift in Sources */,
				A8723C222A5BFDDD00CBC16D /* AppColor.swift in Sources */,
				A8723C7C2A5ECF0600CBC16D /* ModifyIngredientView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		A8723BF92A56EBAF00CBC16D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A8723BFA2A56EBAF00CBC16D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A8723BFC2A56EBAF00CBC16D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Cookcademy/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = curtis.turk.Cookcademy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A8723BFD2A56EBAF00CBC16D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Cookcademy/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = curtis.turk.Cookcademy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A8723BE82A56EBAE00CBC16D /* Build configuration list for PBXProject "Cookcademy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A8723BF92A56EBAF00CBC16D /* Debug */,
				A8723BFA2A56EBAF00CBC16D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A8723BFB2A56EBAF00CBC16D /* Build configuration list for PBXNativeTarget "Cookcademy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A8723BFC2A56EBAF00CBC16D /* Debug */,
				A8723BFD2A56EBAF00CBC16D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A8723BE52A56EBAE00CBC16D /* Project object */;
}
